Seguir

Requisitos del sistema de RealTimes para Android

RealTimes es compatible con la mayoría de los teléfonos y las tabletas Android que tienen el sistema operativo 4.4 o superior (KitKat, Lollipop, Marshmallow). También está disponible en Kindle Fire HD.

Los dispositivos Android con un SO más antiguo pueden seguir utilizando la aplicación si ya estuviera descargada, pero dejarán de recibir actualizaciones.

RealTimes es totalmente independiente de la aplicación RealPlayer para Android anterior.

Para comprobar qué sistema operativo utiliza su dispositivo Android:

1. Abra la Configuración de su dispositivo.

2. Toque Acerca del teléfono o Acerca del dispositivo.

3. Toque Versión de Android para ver la información del sistema operativo.

Nota: dado que cada modelo del teléfono Android es diferente, es posible que los vídeos no se vean correctamente en algunos teléfonos.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 7 de 7
Tecnología de Zendesk